package com.apiguard3.internal;

import com.bytedance.covode.number.Covode;

public final class setSaveEnabled extends setClickable {
    static {
        Covode.recordClassIndex(2516);
    }

    public setSaveEnabled(int i, int i2) {
        super(i2);
    }
}
